Subject: Re: Mips project Go or Wait?

From: Andreas Busse <[email-masked]>
Date: Tue, 3 Aug 93 14:21:23 +0200

> >- R3081/R3041
> >- NEC R4200 and ARCset
> >- IDT Orion and ARCset
>
> My personal preference is IDT Orion, since
>
> 1) It is R4000PC pin compatible.
> 
> 2) The price of Orion will be similar to NEC R4200, and R4000PC will
>    out perform R4200, can we deduce that Orion will out perform R4200?
>
> 3) Even point 2) may not hold, a superior upgrade path exists if we
>    use Orion, ie. replace the CPU on the to be made board by a R4000PC, 
>    and get better (at least better than R4200) performance.  WITH THE
>    SAME PRICE (on CPU), why not opt for better upgrade path!

Ok, we *can* decide not to go with the R3081/3041 solution, but
we *cannot* decide now between R4200 and Orion, because we don't
know enough.
I would prefer the Orion too, but it won't be available until
end of the year. That means (I said that already), that only few
of us can start with the expensive R4000PC.

We should try tro decide between R3xxx and R4xxx solutions. If
we all agree over a R4xxx machine things will be clearer.
When we have enough information about the different flavours
of R4xxx CPUs we can decide which one to use.

Agreed ?

-------------------------------------------------------------------------------
        Waldorf Electronics GmbH        | Phone:  +49 (0)2636-80294
              R&D Department            | Fax:    +49 (0)2636-80188
Neustrasse 9-12, 53498 Waldorf, Germany | email:  [email-masked]
-------------------------------------------------------------------------------

---

From: Tommy Thorn <[email-masked]>
Date: Tue, 3 Aug 1993 16:47:08 +0200

> of us can start with the expensive R4000PC.

With the goal of a fast and (fairly) cheap MIPS based workstation,
I'd prefer the Orion chip + ARCset too, even though it might not
arrive soon.

 > of R4xxx CPUs we can decide which one to use.

A design based on R3xxx is going to be obsolete soon, so let
concentrate on R4xxx.

/Tommy Thorn

---

From: Amos Shapira <[email-masked]>
Date: Wed, 04 Aug 1993 12:46:44 +0300

In message <[email-masked]> you write:
|We should try tro decide between R3xxx and R4xxx solutions. If
|we all agree over a R4xxx machine things will be clearer.
|When we have enough information about the different flavours
|of R4xxx CPUs we can decide which one to use.
|
|Agreed ?

You allready had my vote for an R4xxx solution and from what I read since then
I might even support the Orion too.  Certainly not the R3xxx as it seems quite
clear that it is going to be "out" soon.

Cheers,

--Amos

--Amos Shapira (Jumper Extraordinaire) |  "It is true that power corrupts,
C.S. System Group, Hebrew University,  |   but absolute power is better!"
Jerusalem 91904, ISRAEL                |
[email-masked]                    |          -- the Demon to his son